/* =========================================================================

===================
Project Information
===================

Project: DSW
URL: http://www.darrensmithweb.co.uk/
Designed by: Darren Smith
Developed by: Darren Smith
Version: 1.00
Date Amended: 01/04/2017

==========================================================================*/
/* =========================================================================

===================
Table of Contents
===================

1. Global/Reset/Sass Variables
2. Typography
3. Structure
4. Header
5. Navigation
6. Main
7. Footer
8. Grid
9. Media Queries
10. Responsive Menu


/* ==========================================================================
   1. Global/Reset/Sass Variables
   ========================================================================== */
* {
  margin: 0;
  padding: 0;
}

::-moz-selection {
  background: #b3d4fc;
  text-shadow: none;
}

hr {
  display: block;
  height: 1px;
  border: 0;
  border-top: 1px solid #ccc;
  margin: 1em 0;
  padding: 0;
}

audio,canvas,iframe,img,svg,video {
  vertical-align: middle;
}

body {
  line-height: 1.5;
}

fieldset {
  border: 0;
  margin: 0;
  padding: 0;
}

textarea {
  resize: vertical;
}

a, a:hover {
  text-decoration: none;
}

a,p {
  padding-bottom: 20px;
}

p:last-child {
  padding-bottom: 0;
}

/*
------------------------------------------------------------ */
.container {
  padding-right: 15px;
  padding-left: 15px;
  margin-right: auto;
  margin-left: auto;
}

/* Media Queries on smaller screens */
/* Mobile */
@media (min-width: 768px) {
  .container {
    width: 740px;
  }
}

/* Tablet */
@media (min-width: 970px) {
  .container {
    width: 960px;
  }
}

/* Normal Screen */
@media (min-width: 1200px) {
  .container {
    width: 1140px;
  }
}

/* ==========================================================================
   2. Typography
   ========================================================================== */
.call-to-action {
  background-color: rgba(216,38,46,0.9);
  color: rgba(255,255,255,0.9);
  font-size: 32px;
  font-weight: 600;
  padding: 16px;
  position: absolute;
  top: 350px;
  text-align: center;
}

.call-to-action:hover {
  background-color: rgba(0,0,0,0.9);
  color: rgba(255,255,255,0.9);
}

.action-link {
  background-color: #11;
  font-size: 16px;
  font-weight: 600;
  padding: 16px;
}

.action-link:hover {
  color: #000;
}

.action-link {
  color: #6a6a6a;
  margin-top: 10px;
}

.action-link-container {
  padding: 40px 0;
}

h1,h2,h3,h4,h5,h6 {
  color: #e64b3b;
  padding-bottom: 20px;
}

h3 {
  padding-bottom: 0;
}

p {
  padding: 0 20px 20px 0;
}

strong {
  color: #e64b3b;
}

footer span {
  color: #FFF;
}

a,img {
  border: none;
}

/* ==========================================================================
   3. Structure
   ========================================================================== */
body {
  background: #FFF;
  color: #6a6a6a;
  font-size: 16px;
  font-family: 'Montserrat',Helvetica,Arial,sans-serif;
}

h1, h2, h3, h4, h5, h6 {
  font-family: 'Montserrat',Helvetica,Arial,sans-serif;
}

body.home {
  background: #FFF;
  color: #FFF;
  font-size: 16px;
  font-family: 'Montserrat',Helvetica,Arial,sans-serif;
}

i span {
  font-family: 'Montserrat',Helvetica,Arial,sans-serif !important;
}

#contact-buttons-bar {
  position: fixed;
  top: 300px;
  left: -50px;
  width: 50px;
}

#contact-buttons-bar.slide-on-scroll {
  position: absolute;
}

.contact-button-link {
  display: block;
  width: 50px;
  height: 50px;
  padding: 0;
  margin-bottom: 1px;
  text-align: center;
  line-height: 50px;
  font-size: 22px;
  background: #8e8e93;
  color: #fff;
  position: relative;
  left: 0;
  -webkit-box-sizing: border-box;
  -moz-box-sizing: border-box;
  box-sizing: border-box;
  -webkit-transition: all 250ms;
  -moz-transition: all 250ms;
  transition: all 250ms;
}

.contact-button-link:hover,.contact-button-link:focus,.contact-button-link:active {
  color: #fff;
  padding-left: 20px;
  width: 70px;
}

.contact-button-link.cb-hidden {
  left: -50px;
}

.contact-button-link.facebook {
  background: #3b5998;
}

.contact-button-link.linkedin {
  background: #0077b5;
}

.contact-button-link.gplus {
  background: #db4437;
}

.contact-button-link.separated {
  margin-top: 1em;
}

.show-hide-contact-bar,.contact-button-link.show-hide-contact-bar:focus,.contact-button-link.show-hide-contact-bar:active {
  background: transparent;
  color: #000;
  border: 0;
  outline: 0;
  padding: 0;
  width: 50px;
}

.contact-button-link.show-hide-contact-bar:hover {
  color: #000;
  background: #ccc;
  padding: 0;
  width: 50px;
}

/* ==========================================================================
   4. Header
   ========================================================================== */
header {
  background-color: #e64b3b;
  padding: 40px 0;
}

header a {
  color: #6a6a6a;
  transition: 500ms;
}

header a:hover {
  color: #e64b3b;
  transition: 500ms;
}

.header-left, .header-right {
  margin-top: 0px;
  font-size: 20px;
}
.header-left p {
  margin:0;
  Padding:0;
}

.header-left .telephone::before {
  content: "\f095";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #222;
  font-size: 18px;
  padding-right: 10px;
}

.header-left .email::before {
  content: "\f0e0";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #222;
  font-size: 18px;
  padding-right: 10px;
}

.header-right i {
  font-size: 30px;
  color: #2a2a2a;
  margin-right:40px;
  transition: 300ms;
}

.header-right a:hover i {
  color: #e64b3b;
  transition: 300ms;
}

.header-left i span{
  margin-left:10px;
}

.logo {
  padding-left: 5px;
}

.logo img {
  max-width: 100%;
  border: none;
}

.contact {
  margin-right: 20px;
}

.contact a,.contact p {
  color: #e64b3b;
  font-weight: 600;
  text-align: right;
}

.phone-number {
  font-size: 32px;
  padding: 0;
}

.email-address {
  font-size: 24px;
  padding: 0;
}

.social li {
  list-style: none;
}

svg {
  height: 45px;
  width: 45px;
}

.socialpng {
  width: 36px;
}

footer svg {
  padding-right: 10px;
}

/* ==========================================================================
   5. Navigation
   ========================================================================== */
nav {
  background-color: #e64b3b;
  text-transform: uppercase;
}

nav ul {
  list-style: none;
  padding: 16px 16px 16px 0;
}

nav ul li {
  display: inline;
}

nav ul li:last-child {
  margin-right: 0;
}

/*--- DROPDOWN --*/
.primary-nav ul li {
  position: relative;
  top: .5px;
}

.sub-menu {
  display: inline-block;
  z-index: 2;
}

.sub-menu {
  display: none;
  margin-top: 15px;
  padding: 0;
  position: absolute;
  background-color: #2a2a2a;
  color: #6a6a6a;
  left: 0;
}

.sub-menu a {
  padding: 10px;
}

ul.sub-menu {
  width: 300px;
}

.menu-item-has-children:hover .sub-menu {
  display: block;
}

.menu-item-has-children li a {
  display: inline-block;
  width: 100%;
}

.mob-nav {
  display: none;
}

.nav-bar {
  padding-right: 0;
}

.mob-nav a {
  background-color: #e64b3b;
  color: #FFF;
  font-size: 16px;
  padding: 10px;
  text-transform: uppercase;
}

.mob-nav a:hover {
  background-color: #FFF;
  color: #222;
}

nav ul li a {
  color: #fff;
  padding: 19px 16px;
}

.sec-nav ul li a {
  padding: 0;
  color: #6a6a6a;

}

nav ul li a:hover {
  color: #111;
  text-decoration: none;
  transition: 500ms;
}

footer nav ul li a {
  padding-left: 0;
}

.footer-top {
  border-top: solid #e64b3b 2px;
  padding: 40px 0;
  text-align: left;
}

.footer-top h2 {
  color:#fff;
}

.footer-top h2:after {
  background-color:#e64b3b;
  height: 5px;
  width: 100px;
  position: absolute;
  bottom: 0:
}

.footer-top img {
  margin-bottom: 20px;
}

.footer-top p {
  font-size: 14px;
  margin:0;
  padding:0;
}

.footer-top ul li {
  list-style-type: none;
}

.footer-top i {
  margin-right: 20px;
}

.footer-top a {
  color: #fff;
  font-size: 14px;
  text-decoration: none;
  transition: 500ms;
}

.footer-top a:hover {
  color: #e64b3b;
  transition: 500ms;
}

.footer-right {
  padding: 40px 0;
  text-align: right;
}

.footer-right a {
  color: #fff;
  font-size: 30px;
  margin-left: 10px;
  transition: 500ms;
}

.footer-right a:hover {
  color: #e64b3b;
  transition: 500ms;
}

.footer-bottom .container {
  border-top: #e64b3b solid 2px;
  padding: 20px;
}

.address1::before {
  content: "\f041";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #fff;
  font-size: 18px;
  padding-right: 10px;
}

.address2, .address3, .address4 {
  padding-left: 20px !important;
}

.address1::before {
  content: "\f041";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #fff;
  font-size: 18px;
  padding-right: 10px;
}

.telephone::before {
  content: "\f095";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #fff;
  font-size: 18px;
  padding-right: 10px;
}

.email::before {
  content: "\f0e0";
  font-family: FontAwesome;
  font-style: normal;
  font-weight: normal;
  text-decoration: inherit;
  color: #fff;
  font-size: 18px;
  padding-right: 10px;
}

.address4 {
  margin-bottom: 20px !important;
}

/* ==========================================================================
   6. Main
   ========================================================================== */
.copyright {
  text-align: left;
  color: #fff;
  padding: 0;
}

.wyw-link {
  text-align: right;
}

.paragraphs h2 {
  padding: 0;
  font-size: 28px;
}

.paragraphs h2,.paragraphs h3,.paragraphs img {
  margin-top: 10px;
}

.paragraphs p {
  padding: 0;
  padding-top: 10px;
  padding-right: 10px;
  margin-bottom: 10px;
}

.paragraphs a {
  color: #e64b3b;
  margin-bottom: 10px;
}

.paragraphs a:hover {
  color: #000;
}

.paragraphs ul {
  list-style: disc;
  padding: 10px 20px;
}

.paragraphs ul li {
  padding-bottom: 10px;
}

.last-p {
  margin-bottom: 30px;
}

table {
  margin: 20px 0;
}

td {
  padding: 10px;
}

.flexslider {
  margin-bottom: 20px;
}

.mob-headerimage {
  width: 100%;
}

.box-container {
  padding-right: 0;
  margin-bottom: 30px;
}

.action-box {
  border: Medium Solid #e64b3b;
  margin-bottom: 20px;
  padding: 20px;
  text-align: left;
}

.action-box h2 {
  padding: 0;
}

.action-box p {
  padding: 0 0 20px;
}

.action-box a {
  color: #FFF;
  padding: 10px;
}

.action-box:hover {
  background-color: #fff;
}

a.action-link {
  color: #FFF;
  margin: 0 0 20px;
  float: left;
  transition: 200ms;
}

a.action-link:hover {
  background-color: #000;
  color: #FFF;
  transition: 200ms;
}

.passplus {
  background-image: url(../img/passplus.png);
  background-position: 95% 50px;
  background-repeat: no-repeat;
}

.theory {
  background-image: url(../img/theory.png);
  background-position: 95% 50px;
  background-repeat: no-repeat;
}

.box {
  align-items: flex-end;
  text-align: center;
  background-size: 25%;
  border: Medium Solid #e64b3b;
  border-right: none;
  display: flex;
  min-height: 250px;
  padding: 0;
  transition: 200ms;
}

.box p {
  padding: 0 16px;
}

.box h2 {
  color: rgba(255,255,255,0);
}

.box:hover {
  background-size: 120%;
  transition: 200ms;
}

.box:hover h2 {
  color: #fff;
}

.boxes:last-child {
  padding-right: 0;
}

.overlay {
  color: #000;
  padding: 10px 25px;
  transition: 200ms;
}

.overlay span {
  color: #e64b3b;
}

.text {
  margin-bottom: 30px;
  padding-right: 0;
}

.paragraphs {
  padding: 20px 0;
}

.action-link {
  color: #FFF;
}

.error {
  text-align: center;
}

.paragraphs:last-child {
  padding-right: 0;
}

.lists {
  padding: 20px 0;
  text-align: center;
}

.contactformaside {
  margin: 40px 0;
}

.contactform-container {
  position: relative;
}

.contactform {
  background-color: rgba(0,0,0,0.8);
  margin-top: 3px;
  min-height: 550px;
  padding: 10px 0 0 30px;
  position: absolute;
  left: 100px;
  top: 0;
}

.contactformaside {
  background-color: rgba(0,0,0,0.8);
}

#map {
  border-top: Medium Solid #e64b3b;
  border-bottom: Medium Solid #e64b3b;
  height: 550px;
}

#contact {
  padding: 10px 0 0 20px;
}

#contact h3 {
  color: #FFF;
  font-size: 24px;
  font-weight: 700;
  padding: 20px 0;
  width: 100%;
}

.wpcf7 .contact {
  margin: 0 20px 0 0;
  text-align: right;
}

.wpcf7 .contact p {
  padding: 0;
}

.wpcf7 .contact a {
  margin: 0;
}

.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"],.wpcf7 input[type="url"],.wpcf7 textarea,.wpcf7 button[type="submit"] {
  font: 400 14px/20px "Montserrat",Helvetica,Arial,sans-serif;
  -webkit-appearance: none;
}

.wpcf7 {
  padding: 40px;
}

.wpcf7 h3 {
  color: #FFF;
  display: block;
  font-size: 30px;
  font-weight: 700;
  padding-bottom: 10px;
}

.wpcf7 h4 {
  margin: 5px 0 15px;
  display: block;
  font-size: 13px;
}

.wpcf7 p,.wpcf7 a {
  margin: 5px 0;
  color: #FFF;
  font-size: 14px;
}

fieldset {
  border: medium none;
  margin: 0 0 10px;
  min-width: 100%;
  padding: 0;
  width: 100%;
}

.wpcf7 input[type="text"],.wpcf7 input[type="email"],.wpcf7 input[type="tel"],.wpcf7 input[type="url"],.wpcf7 textarea {
  width: 100%;
  border: 1px solid #CCC;
  background: #FFF;
  font-size: 14px;
  margin: 0;
  padding: 10px;
}

.wpcf7 label {
  padding-top: 15px;
}

/* Contact Form */
.wpcf7 input[type="text"]:hover,.wpcf7 input[type="email"]:hover,.wpcf7 input[type="tel"]:hover,.wpcf7 input[type="url"]:hover,.wpcf7 textarea:hover {
  -webkit-transition: border-color .3s ease-in-out;
  -moz-transition: border-color .3s ease-in-out;
  transition: border-color .3s ease-in-out;
  border: 1px solid #AAA;
}

.wpcf7 textarea {
  height: 100px;
  max-width: 100%;
  resize: none;
}

.wpcf7 input[type="submit"],button[type="submit"] {
  cursor: pointer;
  width: 40%;
  border: none;
  background: #e64b3b;
  color: #fff;
  font-weight: 700;
  margin: 10px 0;
  padding: 10px;
  font-size: 15px;
  text-transform: uppercase;
  -webkit-transition: background .3s ease-in-out;
  -moz-transition: background .3s ease-in-out;
  transition: background-color .3s ease-in-out;
}

.wpcf7 label {
  color: #333;
  padding-top: 10px;
  width: 100%;
}

.wpcf7 input[type="submit"]:hover {
  background: #13e8b7;
  -webkit-transition: background .3s ease-in-out;
  -moz-transition: background .3s ease-in-out;
  transition: background-color .3s ease-in-out;
}

.wpcf7 input[type="submit"]:active {
  box-shadow: inset 0 1px 3px rgba(0,0,0,0.5);
}

.wpcf7 input:focus,.wpcf7 textarea:focus {
  background-color: #DDD;
  outline: 0;
  border: 1px solid #999;
}

.paragraphs .wpcf7 {
  padding: 0 100px 0 0;
}

.paragraphs .wpcf7 label,.paragraphs .wpcf7 p,.paragraphs .wpcf7 a {
  color: #000;
}

.paragraphs .contact {
  padding-top: 10px;
}

.paragraphs img {
  width: 100%;
  height: auto;
}

.paragraphs .wpcf7 button[type="submit"]:hover {
  background: #000;
  color: #FFF;
  -webkit-transition: background .3s ease-in-out;
  -moz-transition: background .3s ease-in-out;
  transition: background-color .3s ease-in-out;
}

.price-list {
  list-style-type: none;
  margin: 25px 10%;
  padding: 10px;
  width: 80%;
}

.price-list .price {
  background-color: #d9262e;
  color: #FFF;
  float: right;
  text-align: right;
  margin: -10px;
  padding: 0 10px;
  width: 200px;
}

.arrow {
  position: relative;
  width: 120px;
  background: #d9262e;
  height: 40px;
  line-height: 40px;
  margin-bottom: 30px;
  text-align: center;
  color: #FFF;
}

.arrow-left:before {
  content: "";
  position: absolute;
  left: -30px;
  top: 0;
  border-top: 20px solid transparent;
  border-bottom: 20px solid transparent;
  border-right: 30px solid #d9262e;
}

.twitterfeed {
  border: Medium Solid #e64b3b;
  margin: 20px 0;
  padding: 10px;
}

::-webkit-input-placeholder {
  color: #888;
}

:-moz-placeholder {
  color: #888;
}

::-moz-placeholder {
  color: #888;
}

:-ms-input-placeholder {
  color: #888;
}

.screen-reader-response {
  display: none;
}

div.wpcf7-response-output {
  border: none;
  color: #e64b3b;
  margin: 0;
  padding: 0;
}

div.wpcf7-mail-sent-ok {
  border: none;
}

.wpcf7 span {
  color: #e64b3b;
}

.google-maps iframe {
  width: 100%;
}

.size-large {
  height: auto;
  padding-bottom: 20px;
  width: 100%;
}

.testimonialimg {
  margin-bottom: 20px;
  max-width: 300px;
}

a.test {
  margin-top: 0;
  text-align: center;
  text-transform: uppercase;
}

.error {
  padding: 200px 0;
}

.error h1 {
  margin-top: 100px;
}

.price-repeater {
  list-style: none;
}

.price-repeater li {
  background-color: #FFF;
  color: #000;
  font-size: 16px;
}

.price-repeater li span {
  background-color: #FFF;
  color: #FFF;
  padding-left: 10px;
}

/* Social Share - ds-share-bar */
.share-bar {
  background-color: #2d2d2d;
  height: 40px;
}

.share-bar a {
  color: #FFF;
  font-size: 40px;
}

.sharer {
  float: right;
  height: 40px;
  width: 20%;
}

.facebook-share {
  background-color: #3B5998;
  float: left;
  height: 40px;
  transition: 500ms;
  width: 25%;
}

.facebook-share:hover {
  transition: 500ms;
  width: 30%;
}

.googleplus-share {
  background-color: #CC3732;
  float: left;
  height: 40px;
  transition: 500ms;
  width: 25%;
}

.googleplus-share:hover {
  transition: 500ms;
  width: 30%;
}

.twitter-share {
  background-color: #55ACEE;
  float: left;
  height: 40px;
  transition: 500ms;
  width: 25%;
}

.twitter-share:hover {
  transition: 500ms;
  width: 30%;
}

/* ==========================================================================
   7. Footer
   ========================================================================== */
footer {
  background: #454545; /* For browsers that do not support gradients */
  background: -webkit-linear-gradient(#454545, #2a2a2a, #1d1d1d); /* For Safari 5.1 to 6.0 */
  background: -o-linear-gradient(#454545, #2a2a2a, #1d1d1d); /* For Opera 11.1 to 12.0 */
  background: -moz-linear-gradient(#454545, #2a2a2a, #1d1d1d); /* For Firefox 3.6 to 15 */
  background: linear-gradient(#454545, #2a2a2a, #1d1d1d); /* Standard syntax */
  color: #fff;
}

footer a {
  color: #fff;
}

footer a:hover {
  color: #e64b3b;
}

.sec-nav {
  background-color: #000;
  display: block;
  margin: 0;
  padding: 20px 0;
  float: left;
}

.sec-nav ul li a {
  color: #fff;
  transition: 500ms;
}

.sec-nav ul li a:hover {
  border-bottom: none;
  background-color: #000;
  text-decoration: none;
  transition: 500ms;
}

.sec-nav li {
  display: block;
  margin-bottom: 10px;
  margin-right: 0;
}

.copyright {
  color: #fff;
  float: left;
}

.social-links img {
  float: right;
  padding: 0 0 0 10px;
}

.fda-credit {
  text-align: right;
  float: right;
  margin-bottom: 12px;
  padding-bottom: 0px;
}

.fda-credit a {
  margin-top: 26px;
  margin-bottom: 0;
  color: #333;
  padding: 15px;
  transition: 500ms;
}

.fda-credit a:hover {
  color: #e64b3b;
  transition: 500ms;
}

.cookie-law a {
  color: #fff;
  float: left;
}

.cookie-law a:hover {
  color: #ee7203;
}

.social-links {
  margin: 50px 0;
}

footer .social-links {
  margin: 30px 0 50px;
}

.cookie p,.cookie ul,.cookie h2 {
  padding-bottom: 10px;
}

.cookie ul {
  list-style: none;
}

.dark-parallax>.vc_column_container {
  background: rgba(0,0,0,0.7);
}

.dark-parallax h2 {
  color: #fff;
  margin-bottom: 40px;
  text-transform: uppercase;
}

.dark-parallax a {
  border: solid 2px #fff;
  color: #fff;
  padding: 20px;
  text-transform: uppercase;
  transition: 500ms;
}

.dark-parallax a:hover {
  border: solid 2px #fff;
  background-color: #fff;
  color: #2a2a2a;
  transition: 500ms;
}

.efr-block {
  background: #eaeaea;
  color: #2a2a2a;
  border-top: solid 5px #e64b3b;
  padding: 40px 50px !important;
  min-height: 400px;
}

.efr-block a {
  border: solid 2px #e64b3b;
  color: #e64b3b;
  padding: 20px;
  text-transform: uppercase;
  transition: 500ms;
}

.efr-block a:hover {
  border: solid 2px #e64b3b;
  background-color: #e64b3b;
  color: #fff;
  transition: 500ms;
}

.ultimate-map-wrapper {
  border-top: solid 2px #e64b3b;
  margin-bottom: 0px !important;
}

.left,
.right {
  width: 50%;
  float: left;
  text-align: left;
  margin: 0 !important;
  min-height: 300px !important;
}

.left {
  position: relative;
  background: #e64b3b;
  color: #fff;
  padding: 40px 60px !important;
}

.left h1, .left h2, .left h3, .left h4 {
  color: #fff;
}

.left:after {
  border-right: 200px solid transparent;
  border-top: 300px solid #e64b3b;
  content: "";
  height: 0px;
  position: absolute;
  right: -200px;
  top: 0px;
  width: 0px;
  z-index: 9999;
}

.main-banner {
  margin: 0 0 40px 0 !important;
}

.main-banner .vc_column-inner {
  min-height: 537px;
}

.main-banner a {
  border: 2px solid #fff;
  color: #fff;
  padding: 10px 20px;
  transition: 500ms;
  text-transform: uppercase;
}

.main-banner a:hover {
  border: 2px solid #fff;
  background-color: #fff;
  color: #222;
  transition: 500ms;
}

.dark-banner {
  height: 400px;
  margin: 40px 0;
  padding: 20px 40px;
}

.dark-banner h1, .dark-banner p  {
  color: #fff;
}

.flip-box-wrap, .wpb_row .wpb_column .wpb_wrapper .flip-box-wrap {
    margin-bottom: 15px !important;
}

.vc_btn3.vc_btn3-color-juicy-pink, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat {
    color: #fff;
    background-color: #e64b3b !important;
}

.vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:focus, .vc_btn3.vc_btn3-color-juicy-pink.vc_btn3-style-flat:hover, .vc_btn3.vc_btn3-color-juicy-pink:focus, .vc_btn3.vc_btn3-color-juicy-pink:hover {
    color: #f7f7f7;
    background-color: #454545 !important;
}

.content {
  margin: 40px 0;
}

a.weblink {
  color: #fff;
  background-color: #e64b3b !important;
  padding: 10px 15px;
  transition: 300ms;
}

a.weblink:hover, a.weblink:focus {
  color: #fff;
  background-color: #454545 !important;
  padding: 10px 15px;
  transition: 300ms;
}

.tags {
  margin: 20px 0;
}

.tags ul {
  list-style: none;
}

.tags ul li a {
  color: #fff;
  background-color: #333 !important;
  padding: 10px;
}

.tags ul li a:hover {
  color: #fff;
  background-color: #e64b3b !important;
  padding: 10px;
}

.c2a a {
  border: solid 2px #fff;
  color: #fff;
  padding: 10px 15px;
  text-transform: uppercase;
  transition: 300ms;
}
.c2a a:hover {
  background-color: #fff !important;
  color: #e64b3b;
  padding: 10px 15px;
  transition: 300ms;
}
